/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

/* Mini‑cart / side cart only */
.c7-order-summary-container .c7-order-item__pricing {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  white-space: nowrap;
}

/* Main cart – let prices flow normally */
.c7-order-items--cart .c7-order-item__pricing {
  display: block;          /* or remove any override */
  white-space: normal;
  justify-content: flex-start;
}

/* Desktop only */
@media (min-width: 1025px) {
  #c7wp-cart-box {
     position: absolute !important;     /* already is, but safe to set */
    top: -20px;              /* move up; adjust to taste */
    right: 188px;
    padding-top: 158px;
  }
}


/* Keep social icons on one line */
.e--ua-appleWebkit .elementor-grid-0.elementor-widget-social-icons.e-grid-align-center .elementor-grid,
.e--ua-appleWebkit .elementor-grid-0.elementor-widget-social-icons.e-grid-align-right .elementor-grid,
.e--ua-appleWebkit .elementor-grid-0.elementor-share-buttons--align-center .elementor-grid,
.e--ua-appleWebkit .elementor-grid-0.elementor-share-buttons--align-justify .elementor-grid,
.e--ua-appleWebkit .elementor-grid-0.elementor-share-buttons--align-right .elementor-grid {
  flex-wrap: nowrap !important;
}

@media (max-width: 430px) {
  #c7wp-cart-box {
 position: absolute !important;
right: -5px !important;     /* move it further right */
padding-top: 41px;
  }
}

